postgresql-8.4 8.4.4-2 source package in Ubuntu

Changelog

postgresql-8.4 (8.4.4-2) unstable; urgency=low

  * Migrate to a common init script for all server versions, to avoid
    providing the "postgresql" service in multiple packages (which causes
    insserv to complain bitterly):
    - Drop debian/postgresql-8.4.init.
    - debian/control: Bump dependency to postgresql-common to ensure we have a
      common /etc/init.d/postgresql init script.
    - debian/postgresql-8.4.preinst: Remove/rename our init script on upgrade.
    - debian/postgresql-8.4.prerm: Call stop_version on upgrade.
    - debian/rules: Drop dh_installinit arguments.
    - (Closes: #585890)
 -- Martin Pitt <email address hidden>   Mon, 19 Jul 2010 23:29:03 +0200

Upload details

Uploaded by:
Martin Pitt on 2010-07-20
Uploaded to:
Maverick
Original maintainer:
Martin Pitt
Architectures:
any
Section:
database
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
postgresql-8.4_8.4.4.orig.tar.gz 16.4 MiB 5f465a7231964dda5c15800436863d9d3558c869764eec327bdbc2702754dad9
postgresql-8.4_8.4.4-2.diff.gz 34.9 KiB 3281c3c877e5d94b9bc191a9007b48be3d8438fc136f8dc5cc9ac0c6c138382f
postgresql-8.4_8.4.4-2.dsc 1.8 KiB 4fe939976ac03d0e256ed3ad31c0bca3d8375585dedc5129a326e8c31a70bf95

Available diffs

View changes file

Binary packages built by this source

libecpg-compat3: No summary available for libecpg-compat3 in ubuntu maverick.

No description available for libecpg-compat3 in ubuntu maverick.

libecpg-dev: No summary available for libecpg-dev in ubuntu natty.

No description available for libecpg-dev in ubuntu natty.

libecpg6: No summary available for libecpg6 in ubuntu maverick.

No description available for libecpg6 in ubuntu maverick.

libpgtypes3: No summary available for libpgtypes3 in ubuntu maverick.

No description available for libpgtypes3 in ubuntu maverick.

libpq-dev: No summary available for libpq-dev in ubuntu maverick.

No description available for libpq-dev in ubuntu maverick.

libpq5: No summary available for libpq5 in ubuntu maverick.

No description available for libpq5 in ubuntu maverick.

postgresql: No summary available for postgresql in ubuntu maverick.

No description available for postgresql in ubuntu maverick.

postgresql-8.4: No summary available for postgresql-8.4 in ubuntu maverick.

No description available for postgresql-8.4 in ubuntu maverick.

postgresql-client: No summary available for postgresql-client in ubuntu maverick.

No description available for postgresql-client in ubuntu maverick.

postgresql-client-8.4: No summary available for postgresql-client-8.4 in ubuntu maverick.

No description available for postgresql-client-8.4 in ubuntu maverick.

postgresql-contrib: No summary available for postgresql-contrib in ubuntu maverick.

No description available for postgresql-contrib in ubuntu maverick.

postgresql-contrib-8.4: No summary available for postgresql-contrib-8.4 in ubuntu natty.

No description available for postgresql-contrib-8.4 in ubuntu natty.

postgresql-doc: No summary available for postgresql-doc in ubuntu natty.

No description available for postgresql-doc in ubuntu natty.

postgresql-doc-8.4: No summary available for postgresql-doc-8.4 in ubuntu maverick.

No description available for postgresql-doc-8.4 in ubuntu maverick.

postgresql-plperl-8.4: No summary available for postgresql-plperl-8.4 in ubuntu natty.

No description available for postgresql-plperl-8.4 in ubuntu natty.

postgresql-plpython-8.4: No summary available for postgresql-plpython-8.4 in ubuntu maverick.

No description available for postgresql-plpython-8.4 in ubuntu maverick.

postgresql-pltcl-8.4: No summary available for postgresql-pltcl-8.4 in ubuntu maverick.

No description available for postgresql-pltcl-8.4 in ubuntu maverick.

postgresql-server-dev-8.4: No summary available for postgresql-server-dev-8.4 in ubuntu natty.

No description available for postgresql-server-dev-8.4 in ubuntu natty.